/*Custom CSS
-------------------------------------
I. Fonts
1. Import*/

@font-face {
	font-family: 'DroidSerif';
	src: url('../../../../sites/default/files/fonts/DroidSerif/DroidSerif-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DroidSerif';
	src: url('../../../../sites/default/files/fonts/DroidSerif/DroidSerif-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'DroidSerif';
	src: url('../../../../sites/default/files/fonts/DroidSerif/DroidSerif-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'DroidSerif';
	src: url('../../../../sites/default/files/fonts/DroidSerif/DroidSerif-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Lato';
	src: url('../../../../sites/default/files/fonts/Lato/Lato-Hairline.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('../../../../sites/default/files/fonts/Lato/Lato-HairlineItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}
@font-face {
	font-family: 'Lato';
	src: url('../../../../sites/default/files/fonts/Lato/Lato-Light.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('../../../../sites/default/files/fonts/Lato/Lato-LightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}
@font-face {
	font-family: 'Lato';
	src: url('../../../../sites/default/files/fonts/Lato/Lato-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('../../../../sites/default/files/fonts/Lato/Lato-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Lato';
	src: url('../../../../sites/default/files/fonts/Lato/Lato-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('../../../../sites/default/files/fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'Lato';
	src: url('../../../../sites/default/files/fonts/Lato/Lato-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url('../../../../sites/default/files/fonts/Lato/Lato-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

.post-fixed-col-width-20{
	width: 20%;
}

.post-fixed-col-width-10{
	width: 10%;
}

.post-fixed-col-width-50{
	width: 50%;
}

/*2. Font Family*/
body,
.teaser .teaser-title,
.block-content,
.newsletter_desc h2,
.page-title,
.block-title,
.page-node-type-mg-article p strong,
#webinar_archive .webinar__hero--intro h1{
	font-family: Lato, "Roboto Condensed",sans-serif;
}

/* Vietnam title font */
#vn,
#vn .teaser .teaser-title,
#vn .block-content,
#vn .newsletter_desc h2,
#vn .page-title,
#vn .block-title,
#vn .page-node-type-mg-article p strong,
#vn #webinar_archive .webinar__hero--intro h1{
	font-family: "Roboto", "Roboto Condensed",sans-serif;
}

.article-text,
.paragraph,
.newsletter_desc p,
.node__content .field--name-body p,
#webinar_archive p{
	font-family: "Georgia";
}

/*3. Font Weights*/
h1, h2, h3, h4, h5, h6, .teaser-title, .block-title, #block-vivamundocategories .block-content, .page-node-type-mg-article p strong{
	font-weight: 900 !important;
}

/*4. Font Sizes*/
.title-text{
	font-size: 1rem;
}

/*5. Color*/
.teaser--f .field--name-field-mg-summary, .node__content .field--name-body {
	color: rgb(38, 50, 56);
}

.teaser--d .teaser-title .field--name-title, .teaser--f .teaser-title .field--name-title, .section-header, .page-node-type-mg-article p strong span{
	color: #1a2031 !important;
}

.teaser--d .teaser-title .field--name-title:hover, .teaser--f .teaser-title .field--name-title:hover{
    color: #1a2031 !important;
    background: transparent;
}

.teaser .teaser-title a:hover {
    color: #1a2031;
    background: transparent;
}

a {
	color: #20b5c9;
}

a:hover {
    color: #ffab21;
    text-decoration: none;
}

/*6. Other*/
.block-title{
	text-transform: capitalize;
}
/*-----------------------------------*/
/*II. Menu*/
/*-----------------------------------*/
/*1. Search Bar*/
.region-search{
	background-color: #111b2e;
}

#search-block-form, #search-block-form .form-search{
	background: transparent;
}

#search-block-form .form-search{
	color: white;
}

.block-search input[type='submit']{
	background: #20b5c9;
	border-color: #20b5c9;
}

.user-action-menu a {
    color: #20b5c9;
}

@media (min-width: 992px){
	.block-search input[type='text'], .block-search input[type='search'] {
		font-size: 1.0rem;
	}
}

/*2. Main Menu*/
.block-superfishviva-mundo-categories {
	text-align: center;
}

ul#superfish-viva-mundo-categories {
	display: inline-block;
	list-style: none; 	
}

ul#superfish-viva-mundo-categories li{
	display: inline;
}

ul#superfish-viva-mundo-categories li a{
	float:left;
	text-decoration:none; 
	padding:0 2rem; /* variable width */
}

ul.sf-menu > li > a {
    padding: 15px 35px;
    text-transform: capitalize;
    color: #111b2e;
    transition: all 250ms ease-in-out;
}

ul.sf-menu > li > a:hover {
    color: #20b5c9;
}

/*3. Language Switcher*/
.language-switcher-language-url .block-title{
	margin-bottom: 18px;
	display: none;
}

.language-switcher-language-url .list-unstyled{
    text-align: center;
    padding: 0;
    margin-bottom: 0;
}

.language-switcher-language-url .list-unstyled li{
	display: inline-block;
    float: left;
    margin-right: 5px;
    margin-top: 4px;
}

.language-switcher-language-url .list-unstyled li:nth-child(4) {
	margin-right: 0;
}


.language-switcher-language-url .list-unstyled li a{
	font-size: 0;
	width: 32px;
}

.language-switcher-language-url .list-unstyled li:nth-child(1) a:before{
	content: url("../../../../sites/default/files/images/flags/flag_portuguese_sm.png");
}

.language-switcher-language-url .list-unstyled li:nth-child(2) a:before{
	content: url("../../../../sites/default/files/images/flags/flag_international_sm.png");
}

.language-switcher-language-url .list-unstyled li:nth-child(3) a:before{
	content: url("../../../../sites/default/files/images/flags/flag_spanish_sm.png");
}

.language-switcher-language-url .list-unstyled li:nth-child(4) a:before{
	content: url("../../../../sites/default/files/images/flags/flag_vietnam_sm.png");
}


/*-----------------------------------*/
/*III. Section Styles*/
/*-----------------------------------*/
/*1. Titles*/
.block-title:after, .block-title:before {
    border: none;
}

.block-title .title-text {
    display: inline-block;
    vertical-align: middle;
    background: #fff;
    padding: 2px 20px 2px;
    color: #263238;
    position: relative;
    z-index: 1;
    font-weight: 400;
}

/*2. BG*/

body.homepage__body {
    overflow-y: hidden;
}

.homepage__body, .path-frontpage, .page--webinar-archive, .page-node-type-mg-article{
	background-size: 100% auto;
	background-repeat: repeat;
	background-position: top right;
}

.homepage__body, .path-frontpage, .page--webinar-archive{
    background-image: url(../../../../sites/default/files/images/home_bg_mobile.png);
}

.page-node-type-mg-article, .page-node-type-webinars{
	background-image: url(../../../../sites/default/files/images/article_bg_mobile.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

.page--webinar-archive, .page-node-type-webinars{
	background-size: cover;
}

.page-node-type-webinars{
	background-position: top center;
}

.page--webinar-archive{
	background-position: center center;
}

@media (min-width: 426px) {
	.homepage__body, .path-frontpage, .page--webinar-archive{
	    background-image: url(../../../../sites/default/files/images/home_bg_tablet.png);
	}

	.page-node-type-mg-article, .page-node-type-webinars{
		background-image: url(../../../../sites/default/files/images/article_bg_tablet.png);
		background-position: bottom right;
		background-repeat: no-repeat;
	}

	.page-node-type-webinars{
		background-position: top center;
	}
	
	.cat_image{
		width: 90%;
	}
}

@media (min-width: 1024px) {
	.homepage__body, .path-frontpage, .page--webinar-archive{
	    background-image: url(../../../../sites/default/files/images/home_bg_laptop.png);
	}

	.page-node-type-mg-article, .page-node-type-webinars{
		background-image: url(../../../../sites/default/files/images/article_bg_laptop.png);
	}
}

@media (min-width: 1367px) {
	.homepage__body, .path-frontpage, .page--webinar-archive{
	    background-image: url(../../../../sites/default/files/images/home_bg_desktop.png);
	}

	.page-node-type-mg-article, .page-node-type-webinars{
		background-image: url(../../../../sites/default/files/images/article_bg_desktop.png);
	}
}


/*-----------------------------------*/
/*IV. Articles*/
/*-----------------------------------*/
/*1. Categories*/
#categories .row>div, .cat_link{
	text-align: center;
}

.cat_label .cat_link{
	font-weight: 900;
	font-size: 1.2rem;
}

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }

.cat_image{
	width: 75%;
}

.category-icon-wrapper{
	margin-right: 10px;
}

/*2. General Teaser Styles*/
.teaser--f{
    border: 1px solid #efefef;
    background: white;
}

/*3. Top Articles Teaser Styles*/
/*.teaser--list .teaser--d{
	border: none;
}*/

.teaser--d .teaser-content-wrapper{
	padding: 5px 1rem;
}

.teaser--b, .teaser--d .image-wrapper .field--name-field-mg-image a img{
	border-radius: 10px;
}

/*.teaser--block-3col .teaser--list .views-row .teaser {
    margin-top: 30px;
    padding: 0;
}*/

.teaser--block-3col .teaser--list .views-row:nth-child(1) .teaser{
	margin-top: 0;
}

/*4. Blog Roll Article Styles*/
.teaser--f{
	border-radius: 10px;
	transition: all .2s ease-in-out;
}

.teaser--f .field--name-field-mg-image a:hover:before {
    box-shadow: none;
}

.teaser--f:hover{
	-webkit-box-shadow: 0px 0px 25px 0px rgba(122,122,122,1);
	-moz-box-shadow: 0px 0px 25px 0px rgba(122,122,122,1);
	box-shadow: 0px 0px 25px 0px rgba(122,122,122,1);
	transform: scale(1.01);
}

.teaser--f .teaser-content-wrapper {
    margin: 1.2rem 0;
}

.teaser--f .submitted {
    color: rgba(109, 140, 156, 0.87);
}

#btn_load-more{
	border: none;
	color: white;
	font-family: "Lato", "Arial", sans-serif;
	font-weight: 700;
	background: #20b5c9;
	transition: all 250ms ease-in-out;
}

#btn_load-more:hover{
	background: #93b9d8;
}



/*5. Article Page*/
.page-node-type-mg-article .node__content p, .page-node-type-mg-article .node__content li{
	text-align: left !important;
}

.field--name-field-mg-tags .field__label{
    margin-bottom: 10px;
}

.field--name-field-mg-tags .field__items .field__item:before{
    color: #20b5c9;
    margin-right: 10px;
}

.field--name-field-mg-tags .field__items .field__item a{
	font-weight: 900;
}

.field--name-field-mg-tags .field__items .field__item a:hover{
	color: #20b5c9;
}

.page-node-type-mg-article #block-themag-st-content .block-content .post-layout-3 .container .node__content img{
	border: 1px solid #efefef;
	border-radius: 10px;
    width: 100% !important;
    height: auto !important;
}

.page-node-type-mg-article #block-themag-st-content .block-content .post-layout-3 .submitted .user-profile-wrapper{
	padding: 0;
	background: none;
}

.user-profile-wrapper .user-picture img {
    background: none; 
    padding: 0;
    border: none; 
}

ol li{
	margin-bottom: 10px;
}

.field--name-field-mg-tags .field__items{
	display: block;
}

.field--name-field-mg-tags .field__items .field__item{
	display: inline-block;
}

/*6. Category Page*/
.teaser--a{
	border-radius: 10px;
}


/*7. Related Articles and Spotlight Articles */

#related_articles .teaser--3-col-grid .teaser-content-wrapper, 
#spotlight_articles .teaser--3-col-grid .teaser-content-wrapper {
	height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/*8. CTA Forms */
.page-node-type-mg-article .webform-submission-form .form-text{
	margin-top: 0;
}

.page-node-type-mg-article .webform-submission-form{
	background: white;
	padding: 30px 30px 30px 30px;
	border: 1px solid #f7f7f7;
	border-radius: 10px 10px 0px 0px;
	color: #121a2e;
	background: #fbfbfb;
	filter: drop-shadow(0 0 3px #d8d8d8);
}

.page-node-type-mg-article .webform-submission-form .webform-button--submit:hover {
    background: #93b9d8;
}

.page-node-type-mg-article .webform-submission-form .webform-button--submit {
    border: none;
    color: white;
    font-family: "Lato", "Arial", sans-serif;
    font-weight: 700;
    background: #20b5c9;
    transition: all 250ms ease-in-out;
}

.page-node-type-mg-article .node__content h1,
.page-node-type-mg-article .node__content h2,
.page-node-type-mg-article .node__content h3,
.page-node-type-mg-article .node__content h4,
.page-node-type-mg-article .node__content h5,
.page-node-type-mg-article .node__content h6 {
	font-family: Lato, "Roboto Condensed",sans-serif;
}

.page-node-type-mg-article .node__content blockquote{
	font-weight: 800;
    font-family: Lato, "Roboto Condensed",sans-serif;
    font-size: 1.2rem;
    font-style: italic;
    padding-left: 35px;
    color: #121a2e;
	border-left: 3px solid #20b5c9;
}
/*-----------------------------------*/
/*V. Newsletter*/
/*-----------------------------------*/
#newsletter{
	border-radius: 10px;
	filter: drop-shadow(0 0 3px #d8d8d8);
}

#newsletter .newsletter_desc{
	padding: 30px 30px 15px 30px;
    border: 1px solid #f7f7f7;
    border-radius: 10px 10px 0px 0px;
    color: #121a2e;
    background: #fbfbfb;
}

#newsletter .newsletter_form{
	padding: 30px 30px 30px 30px;
    border-radius: 0px 0px 10px 10px;
    color: #121a2e;
    background: #20b5c9;
    width: 100%;
}

#newsletter_container{
	display: block;
}

#newsletter_email{
    width: 100%;
    border-radius: 7px;
    border: none;
    padding: 10px 15px;	
    font-size: 16px;
}

#newsletter_button{
	float: right;
	background: #121a2e;
	border-radius: 10px;
	color: white;
	margin: 0 0.5rem;
	transition: all 250ms ease-in-out;
}

#newsletter_button:hover{
	background: #2f4477;
}

.newsletter_third_party{
	display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 15px;
}

.newsletter_third_party label{
	display: inline-block;
    margin-left: 12px;
    color: white;
}

#newsletter_third_party{
	display: inline-block;
}

.btn-container{
	display: flex;
    align-items: center;
    justify-content: flex-end;
}

/*-----------------------------------*/
/*VI. Webinar*/
/*-----------------------------------*/
/*1. Webinar Archive */
#webinar_archives .webinar__hero--image{
	width: 100%;
}

#webinar_archives .webinar__hero--intro{
	padding: 20px 15px;
	color: #121a2e;
	display: flex;
    flex-direction: column;
    justify-content: center;
}

#webinar_archives .webinar__hero--intro h1{
	font-family: Lato, "Roboto Condensed",sans-serif;
	margin-bottom: 1.5rem;
}

#webinar_archives .webinar__hero--intro p{
	font-family: 'Georgia';
}

#webinar_archives .webinar__upcoming--title.block-title .title-text,
#webinar_archives .webinar__previous--title.block-title .title-text{
	font-weight: 900;
	font-size: 1.4rem;
	margin-top: 3rem;
}

#webinar_archives .webinar__upcoming--container .webinar__upcoming--card h2.teaser-title{
	border-bottom: 1px solid #efefef;
	padding: 15px 0;
}

#webinar_archives .webinar__upcoming--buttoncontainer{
	display: flex;
	justify-content: center;
}

#webinar_archives .webinar__upcoming--button {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    border-radius: 10px;
    color: #20b5c9;
    text-decoration: none;
    transition: all .2s ease-in-out;
}

#webinar_archives .webinar__upcoming--button:hover{
	color: white;
	background-color: #20b5c9;
	transition: all .2s ease-in-out;
}

#webinar_archives .webinar__upcoming--button i{
	margin-right: 10px;
}

#webinar_archives .webinar__upcoming--date {
    position: absolute;
    top: -25px;
    left: -32px;
    display: inline-block;
    color: white;
    z-index: 10;
    background-color: #20b5c9;
    padding: 10px 20px;
    font-weight: 900;
    font-size: 1.2rem;
    border-radius: 10px;
}

#webinar_archives .webinar__upcoming--card > article.teaser{
	overflow: visible;
}

#webinar_archives .webinar__upcoming--card > article.teaser--f .teaser-content-wrapper {
	margin: 1.6rem 0;
	padding: 0 2rem;
}

#webinar_archives .webinar__upcoming--card .webinar__upcoming--details i {
    margin-right: 10px;
}

#webinar_archives .webinar__upcoming--card .article-text {
	padding: 10px 0;
}

#webinar_archives .webinar__upcoming--list.teaser--2-col-grid .webinar__upcoming--card.views-row{
    margin-top: 28px;
    padding-top: 15px;
}

#webinar_archives .webinar__previous--description {
	font-family: 'Georgia';
    margin-bottom: 2rem;
    color: #121a2e;
}

#webinar_archives .webinar__previous--card .webinar__previous--details i {
    margin-right: 10px;
}

#webinar_archives .webinar__previous--card .webinar__previous--imagehover {
    height: 220px;
    width: 368px;
    position: absolute;
    top: 0;
    background-color: #00000070;
    display: flex;
    justify-content: center;
	align-items: center;
	opacity: 0;
	transition: opacity 250ms ease-in-out;
}

#webinar_archives .webinar__previous--card article:hover .webinar__previous--imagehover{
	opacity: 1;
	transition: opacity 250ms ease-in-out;
}

#webinar_archives .webinar__previous--card .webinar__previous--imagehover i{
	color: white;
    font-size: 4rem;
}
/*2. Webinar Single */

#webinar-single > .d-flex > .container{
	padding: 20px 0;
}

#webinar-single .webinar-single__title.block-title span.title-text {
    font-weight: 900;
    font-size: 1.2rem;
	margin-top: 3rem;
	padding-left: 0;
}

#webinar-single h2.webinar-single__title.block-title {
    text-align: left;
}

#webinar-single .webinar__speakers img.webinar-single__speaker--image {
    border-radius: 100%;
    min-width: 80px;
    height: 80px;
	margin-right: 22px;
	object-fit: cover;
}

#webinar-single .webinar-single__speaker--container {
    display: flex;
    margin-bottom: 19px;
}

#webinar-single .webinar-single__speaker--name {
    font-size: 1.4rem;
    font-weight: 900;
    color: #121a2e;
}

#webinar-single .webinar-single__speaker--position {
    font-size: .778rem;
    color: rgba(109, 140, 156, 0.87);
    margin-bottom: 5px;
    margin-top: 2px;
}

#webinar-single .webinar-single__speaker--description {
    font-size: 1rem;
    font-family: "Georgia";
}

#webinar-single .webinar-single__description.node__content {
    color: #121a2e;
}

#webinar-single .webinar-single__description img {
    border: 1px solid #efefef;
    border-radius: 10px;
    width: 100% !important;
    height: auto !important;
}

#webinar-single .webinar-single__description ul{
	padding-left: 1rem;
}

#webinar-single form.webinar-single__registration--form {
    background-color: #121a2e;
    border: 1px solid #efefef;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    padding: 2.5rem 2rem;
}

#webinar-single input.webinar-single__registration--text, #webinar-single input.webinar-single__registration--email {
    padding: 6px 15px;
    border-radius: 10px;
    border: 1px solid #efefef;
    font-size: 0.778rem;
}

#webinar-single .webinar-single__registration input, #webinar-single .webinar-single__registration select {
    margin-bottom: 12px;
}

#webinar-single .webinar-single__registration select.webinar-single__registration--dropdown {
    padding: 6px 12px;
    border-radius: 10px;
    border: 1px solid #efefef;
    font-size: 0.778rem;
}

#webinar-single .webinar-single__registration--title {
    font-weight: 900;
    font-size: 1rem;
    margin-top: 0.8rem;
    padding-left: 0;
    color: white;
}

#webinar-single .webinar-single__registration .webinar-single__registration--terms-item {
    display: flex;
    padding-top: 8px;
}

#webinar-single p.webinar-single__registration--text {
    color: white;
    font-size: 0.778rem;
    font-family: 'Georgia';
}

#webinar-single .webinar-single__registration input.webinar-single__registration--checkbox {
    margin: 5px 10px 0 0;
}

#webinar-single .webinar-single__registration--submit-container {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    z-index: 9;
}

#webinar-single .webinar-single__registration input.webinar-single__registration--submit,
#webinar-single .webinar-single__play-button{
    border: none;
    color: white;
    cursor: pointer;
    font-family: "Lato", "Arial", sans-serif;
    font-weight: 700;
    background: #20b5c9;
    transition: all 250ms ease-in-out;
}

#webinar-single .webinar-single__registration input.webinar-single__registration--submit:hover,
#webinar-single .webinar-single__play-button:hover{
    background: #93b9d8;
}

#webinar-single .webinar-single__other-webinars--card.views-row {
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #efefef;
    margin-bottom: 1rem;
    display: block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
}

#webinar-single .webinar-single__other-webinars--card.views-row:hover {
    -webkit-box-shadow: 0px 0px 25px 0px rgba(122,122,122,1);
    -moz-box-shadow: 0px 0px 25px 0px rgba(122,122,122,1);
    box-shadow: 0px 0px 25px 0px rgba(122,122,122,1);
    transform: scale(1.01);
}

#webinar-single .webinar-single__other-webinars--card article.contextual-region.teaser.teaser--d.node--type-mg-article.node--promoted.node--view-mode-mg-teaser-d {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}

#webinar-single .webinar-single__other-webinars--details-item i,
#webinar-single .webinar-single__details i {
    margin-right: 10px;
}

#webinar-single .webinar-single__details {
    color: white;
}

#webinar-single .webinar-single__details.row {
    display: flex;
	justify-content: center;
	margin-top: 1.5rem;
}

#webinar-single .webinar-single__play-button--container {
    display: flex;
    justify-content: center;
    margin-top: 1.5rem;
}

#webinar-single iframe.webinar-single__video {
    width: 100%;
    height: 100%;
	position: absolute;
	display: none;
}

#webinar-single > .d-flex.align-items-center.teaser-image-parallax {
    position: relative;
}

/*-----------------------------------*/
/*VII. Footer*/
/*-----------------------------------*/
/*1. Logo*/
#block-themag-st-sitebranding-4 .site-logo img{
	content: url("../../../../sites/default/files/images/Vivamundo%20Logo-SemiWhite.png");
	width: 76%;
}

/*2. Colors*/
.footer-wrapper {
    background: #121a2e;
}

.footer-wrapper .block-title .title-text {
    background: #111b2e;
    padding: 2px 20px;
    color: white;
}

/*3. Footer Search Form*/
#block-themag-st-searchform-3 > .block-content{
	border-radius: 10px;
}

#block-themag-st-searchform-3 #search-block-form--2 #edit-submit--2{
	border-radius: 10px;
}

/*4. Advertise Link*/
.footer_link_container{
	text-align: center;
	margin-bottom: 20px 0 !important;
}

.footer_link{
	color: white;
	text-align: center;
	text-decoration: none;
	font-weight: 900;
	transition: all 250ms ease-in-out;
}

.footer_link:hover{
	background: #93b9d8;
	text-decoration: none;
}

/*5. Social Media Links */
.social_media_container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.social_media_link {
    display: flex;
    width: 50px;
    height: 50px;
    background-color: #00bcd4;
    justify-content: center;
    align-items: center;
    text-decoration: none;
	border-radius: 100%;
	margin-left: 20px;
	transition: all 250ms ease-in-out;
}

a.social_media_link:hover {
    background-color: #93b9d8;
    transition: all 0.2s ease-in-out;
}

.social_media_link:first-child {
    margin-left: 0;
}

.social_media_link i {
    color: white;
    font-size: 25px;
}

/*6. Bottom Footer*/
.footer-bottom-wrapper{
	background: #121a2ee6;
	color: white; 
}

.footer-bottom-wrapper .py-4{
	padding: 10px 0 !important;
}

#block-themag-st-footer-2 ul{
	margin: 0;
}

/*7. Others*/
.region-footer-second .language-switcher-language-url{
	display: none;
}
/*-----------------------------------*/
/*VIII. Categories*/
/*-----------------------------------*/
/*1. Images*/ 
.layout-region--middle #superfish-viva-mundo-categories li:nth-child(1):before{
	content:url("../../../../sites/default/files/images/icons/cat_study_small.png");
	max-width: 150px;
	display: block;
	text-align: center;
}

.layout-region--middle #superfish-viva-mundo-categories li:nth-child(2):before{
	content:url("../../../../sites/default/files/images/icons/cat_travel_small.png");
	max-width: 150px;
	display: block;
	text-align: center;
}

.layout-region--middle #superfish-viva-mundo-categories li:nth-child(3):before{
	content:url("../../../../sites/default/files/images/icons/cat_discover_small.png");
	max-width: 150px;
	display: block;
	text-align: center;
}

.layout-region--middle #superfish-viva-mundo-categories li:nth-child(4):before{
	content:url("../../../../sites/default/files/images/icons/cat_videos_small.png");
	max-width: 150px;
	display: block;
	text-align: center;
}

/*2. Labels*/ 
.layout-region--middle #superfish-viva-mundo-categories li {
	margin-left: 8px;
}

.layout-region--middle #superfish-viva-mundo-categories li:nth-child(4) {
	margin-left: 0;
}

/*-----------------------------------*/
/*IX. New Home page */
/*-----------------------------------*/

/* General */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.clear-float:after, .clear-float:before{
    content: " ";
    display: table;
}

.clear-float:after{
    clear: both;
}

.hero h1, .hero h2, .hero h3, .hero h4, .hero h5, .hero h6 {
    margin: 0;
}

.hero h5 {
    font-size: 1.125rem;
    line-height: 1.5rem;
}

/* Navigation */
.main-nav{
    background-color: #efefef;
    color: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 10;
    -webkit-transition: all .3s cubic-bezier(.215,.61,.355,1);
    -moz-transition: all .3s cubic-bezier(.215,.61,.355,1);
    -o-transition: all .3s cubic-bezier(.215,.61,.355,1);
    -ms-transition: all .3s cubic-bezier(.215,.61,.355,1);
    transition: all .3s cubic-bezier(.215,.61,.355,1);
    will-change: box-shadow,background-color;
}

.main-nav__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 64px;
    margin: auto;
}

.main-nav .main-nav__logo {
    width: 12.5rem;
}

.main-nav .main-nav__link{
    margin-left: 2rem;
    text-decoration: none;
    color: black;
}

/* Hero */
.hero{
    width: 100%;
}

.hero .hero__container{
    max-width: 93.75rem;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-bottom: 4rem;
    background-size: contain;
}

.hero .hero__main-article-container{
	width: 100%;
	background-size: cover;
	border-radius: 10px;
	overflow: hidden;
}

.hero__main-article{
    display: flex;
    height: calc(100vh - 4rem);
    -webkit-transition: all .3s cubic-bezier(.215,.61,.355,1);
    -moz-transition: all .3s cubic-bezier(.215,.61,.355,1);
    -o-transition: all .3s cubic-bezier(.215,.61,.355,1);
    -ms-transition: all .3s cubic-bezier(.215,.61,.355,1);
    transition: all .3s cubic-bezier(.215,.61,.355,1);
    will-change: height;
    position: relative;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.hero .hero__featured-article-list-container{
    position: relative;
}

.hero .hero__featured-article-list{
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -o-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -o-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.hero .hero__featured-article-list .grid-sizer,
.hero .hero__featured-article{
    width: 100%;
}

.hero .hero__featured-article-list .grid-sizer,
.hero .hero__featured-article-list .gutter-sizer{
    display: none;
}

.hero .hero__featured-article{
    position: relative;
    margin-bottom: 1rem;
    text-decoration: none;
    cursor: pointer;
	background-image: url("https://viva-mundo.com/themes/themag_st/assets/css/BNE_640x590.jpg");
	border-radius: 10px;
    overflow: hidden;
}

.hero .hero__featured-article-box{
    background-color: #481828;
    height: 200px;
    z-index: 0;
    position: absolute;
}

.hero .hero__featured-article-title{
    font-family: Lato, "Roboto Condensed",sans-serif;
    font-size: 1.333rem;
    font-weight: 900;
    color: white;
    line-height: 1.1;
    word-break: break-word;
}

.hero .hero_featured-article-details {
    margin-top: 130px;
    background-image: linear-gradient(to top, black, transparent);
    padding: 30px 20px;
}

.hero .hero_featured-article-details .submitted {
    font-size: 0.667rem;
	margin-top: 11px;
	color: #cfd8dc;
}

.hero .hero__main-article article {
    width: 100%;
    padding: 2.5rem 4rem 2.5rem 2.5rem;
    background-image: linear-gradient(to top, black, transparent);
}

.hero .hero__main-article .hero__main-article--title {
    font-family: Lato, "Roboto Condensed",sans-serif;
    font-size: 2.5rem;
    font-weight: 900;
    color: white;
    line-height: 1.2;
    word-break: break-word;
}

.hero__main-article article .submitted {
    color: #cfd8dc;
    margin-top: 1rem;
}

.hero .hero__main-article .hero__main-article--excerpt {
    font-family: "Georgia";
    color: white;
    margin-top: 1rem;
}

.hero .hero__featured-article,
.hero .hero__main-article-container{
    transition: box-shadow 0.2s ease-in-out;
}

.hero .hero__featured-article:hover,
.hero .hero__main-article-container:hover{
    box-shadow: inset 0 0 3rem 0.5rem rgba(0, 0, 0, 0.5);
    transition: box-shadow 0.2s ease-in-out;
}

/* Newsletter */

section#newsletter {
    border-radius: 0;
	padding: 48px 0;
	position: relative;
	border-radius: 0;
    background: #19b4c8; /* Old browsers */
    background: -moz-linear-gradient(top, #19b4c8 0%, #006a99 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #19b4c8 0%,#006a99 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #19b4c8 0%,#006a99 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19b4c8', endColorstr='#006a99',GradientType=0 ); /* IE6-9 */
}

.newsletter .newsletter__third-party-container {
    display: flex;
}

.newsletter .newsletter__third-party {
    display: flex;
    margin-bottom: 1rem;
}

.newsletter__third-party .form-type-checkbox {
    margin-bottom: 0;
    margin-right: 1rem;
}

.newsletter .newsletter__desc h2,
.newsletter .newsletter__desc p{
    font-family: Lato, "Roboto Condensed",sans-serif;
    color: white;
    outline-color: transparent;
    margin-bottom: 1rem
}

.newsletter .newsletter__desc p{
    font-family:'Georgia';
    font-size: .778rem;
}

.newsletter .newsletter__fields .newsletter__fields--email {
    width: 100%;
    border-radius: 7px;
    border: none;
    padding: 10px 15px;
    font-size: 16px;
}

.newsletter .newsletter__fields-container {
    display: flex;
    margin-bottom: 1rem;
}

.newsletter .newsletter__third-party label {
    font-family: 'Georgia';
    font-size: .778rem;
    color: white;
}

.newsletter .newsletter__img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url('../images/newsletter_bg.png');
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

.newsletter .newsletter__img-tree, .newsletter .newsletter__img-leaves {
    position: absolute;
}

.newsletter .newsletter__img-leaves {
    bottom: -43px;
    right: 20px;
    width: 30%;
}

.newsletter .newsletter__img-tree {
    top: -43px;
    right: -18px;
    width: 20%;
}

/* Blog Roll */
section.blogroll {
    margin-top: 5rem;
}


/* Responsive Styles */
@media screen and (min-width: 60em){
    .main-nav .main-nav__logo, .main-nav .main-nav__menu {
        -webkit-transition: all .3s cubic-bezier(.215,.61,.355,1);
        -moz-transition: all .3s cubic-bezier(.215,.61,.355,1);
        -o-transition: all .3s cubic-bezier(.215,.61,.355,1);
        -ms-transition: all .3s cubic-bezier(.215,.61,.355,1);
        transition: all .3s cubic-bezier(.215,.61,.355,1);
    }

    .main-nav .main-nav__logo {
        width: 17.5rem;
        will-change: width;
    }

    .main-nav__container {
        width: 90%;
        height: 88px;
        will-change: height;
    }

    .menu-nav__link{
        padding: .25rem 0;
    }

    .hero {
        padding-top: 1rem;
    }

    .hero .hero__container{
        width: 90%;
    }

    .hero .hero__main-article-container {
        top: 4.5rem;
        width: 45%;
    }

    .hero__main-article-container.fixed-l {
        position: fixed;
    }
    
    .hero__main-article-container.loose-top {
        position: absolute;
        top: 0;
        padding-right: 0;
        width: 50%;
    }

    .hero__main-article-container.loose {
        position: absolute;
        bottom: 0;
        padding-right: 0;
		width: 50%;
		top: unset;
    }

    .hero__main-article {
        height: calc(100vh - 6rem);
        max-width: 46.875rem;
    }

    .hero .hero__featured-article-list-container{
        padding-left: 2rem;
        margin-top: 0;
        padding-right: 0;
        width: 50%;
        float: right;
        display: inline;
    }

    .hero .hero__featured-article {
        width: calc(50% - 16px);
    }
    
    .hero h5{
        font-size: 1.5rem;
        line-height: 1.875rem;
    }
}

@media screen and (max-width: 25em){
    .hero .hero__featured-article {
		width: unset;
		margin-right: 1rem;
    }
}

/*-----------------------------------*/
/*IX. Other Pages*/
/*-----------------------------------*/

/*-----------------------------------*/
/*X. Mobile Responsive Styles*/
/*-----------------------------------*/
@media (min-width: 992px){
	.featured--b > .view-content .teaser-content-wrapper, .featured--c > .view-content .teaser-content-wrapper {
	    padding: 5rem 25% 1.778rem 1.778rem !important;
	}

	.category-icon-wrapper {
	    margin-right: 15px;
	}

	#webinar_archives .webinar__upcoming--card > article.teaser .submitted {
		margin-top: 0.7rem;
		font-size: .667rem;
	}

	#webinar_archives .webinar__upcoming--title.block-title{
		margin-bottom: 1rem;
	}

}

@media (min-width: 768px){
	/* Webinar Archive */
	#webinar_archives .webinar__upcoming--list.teaser--2-col-grid .webinar__upcoming--card.views-row{
		padding-right: 25px;
		padding-left: 25px;
	}
}

@media only screen and (max-width: 1023px) {
	/*1. Categories*/ 
	.layout-region--middle #superfish-viva-mundo-categories li {
		margin-left: 0;
	}

	.layout-region--middle #superfish-viva-mundo-categories li:nth-child(4) {
		margin-left: 0;
	}

	/*2. Section Titles*/ 
	.block-title .title-text {
		font-weight: 700;
		font-size: 1.5rem;
	}

	/*3. Top Articles*/ 
	.teaser--block-3col .teaser--list .views-row .teaser {
	    margin-top: 15px;
	    padding: 0;
	}

	/*4. Newsletter*/
	#newsletter_email{
		margin-bottom: 0;
	}

	#newsletter_button{
		margin: 0;
		padding: 11px;
	}

	#newsletter_container, #newsletter_button{
		width: 100%;
	}

	/*5. Menu*/
	#block-themag-st-sitebranding-3 .site-logo img{
		content: url("../../../../sites/default/files/images/Vivamundo%20Symbol.png");
	}
	.d-lg-none i{
		color: #20b5c9;
	}

	/*6. Footer*/
	#block-themag-st-sitebranding-4{
		text-align: center;
	}

	#block-themag-st-searchform-3 .block-content{
		border: 0;
		background: none;
	}

	#block-themag-st-searchform-3 #search-block-form--2{
		padding-right: 0;
		display: block;
	}

	#block-themag-st-searchform-3 #search-block-form--2 .form-type-search{
	    border-radius: 10px;
	    width: 100%;
	    background: white;
	    margin-bottom: 15px;
	}

	#block-themag-st-searchform-3 #search-block-form--2 #edit-submit--2{
		width: 100%;
		padding: 11px;
	}

	.region-footer-second #block-languageswitcher .list-unstyled{
		text-align: center;
	    font-size: 1rem;
	    padding: 0 15%;
	}

	/*7. Language Switcher*/
	.sticky-header-wrapper .language-switcher-language-url{
		display: none;
	}

	.region-footer-second .language-switcher-language-url .block-title{
		margin-bottom: 18px;
		display: inline-block;
		color: white;
	}

	.region-footer-second .language-switcher-language-url{
		display: block;
		margin: 20px 0;
		text-align: center;
	}

	.region-footer-second .language-switcher-language-url .list-unstyled li {
	    float: left;
	    width: 31%; 
	}

	.region-footer-second .language-switcher-language-url .list-unstyled li a{
		font-size: 1rem;
		width: 64px;
	}
	
	.region-footer-second .language-switcher-language-url .list-unstyled li a:before{
		display: block;
	}

	.region-footer-second .language-switcher-language-url .list-unstyled li:nth-child(1) a:before{
		content: url("../../../../sites/default/files/images/flags/flag_portuguese_md.png");
	}

	.region-footer-second .language-switcher-language-url .list-unstyled li:nth-child(2) a:before{
		content: url("../../../../sites/default/files/images/flags/flag_international_md.png");
	}

	.region-footer-second .language-switcher-language-url .list-unstyled li:nth-child(3) a:before{
		content: url("../../../../sites/default/files/images/flags/flag_spanish_md.png");
	}

	/*8. Menu*/
	#offcanvas-sidebar #block-mainnavigation > ul.menu{
	    background: #1b2131;
	}

	#offcanvas-sidebar .social-menu {
		display: none !important;
	}

	#offcanvas-sidebar .social-menu a{
		color: #ffab21;
	}

	#offcanvas-sidebar{
	    background: #1a2031;
	    box-shadow: 0 0 5px 5px #1a2031 inset;
	}

	#offcanvas-sidebar ul.sf-menu ul li {
	    border-bottom: 1px solid rgba(123, 123, 123, 0.85);
	}

	#offcanvas-sidebar ul.sf-menu ul li a {
		background-color: rgba(128, 128, 128, 0.5);
    }

    #offcanvas-sidebar ul.sf-menu ul ul li a {
    	background: rgba(128, 128, 128, 0.7);
	}
	
	#offcanvas-sidebar ul.sf-menu ul li a:hover {
	    color: white;
	}

	#offcanvas-sidebar ul.sf-menu ul .sf-with-ul:before{
		color: white;
	}

	#offcanvas-sidebar .sf-expanded .menu-parent, #offcanvas-sidebar .sf-expanded .menu-parent:before{
		color: #20b5c9 !important;
	}

	#offcanvas-sidebar #block-calltoaction .block-title{
		text-align: center;
		text-transform: capitalize;
	}

	#offcanvas-sidebar #block-calltoaction .block-title .title-text, #offcanvas-sidebar #block-calltoaction .block-content .footer_link .title_text{
		color: white;
		font-size: 1.2rem;
	}

	#offcanvas-sidebar #block-calltoaction .block-content{
		padding-top: 0;
	}

	#offcanvas-sidebar #block-calltoaction .block-content .footer_link{
		padding: 0.75rem 1rem;
	}

	.newsletter__img {
		display: none;
	}
	
	img.newsletter__img-tree {
		display: none;
	}
	
	.newsletter .newsletter__third-party {
		flex-flow: column;
	}
	
	.newsletter .newsletter__img-leaves {
		width: 100%;
		right: 0;
	}
	
	.newsletter__third-party-container {
		display: flex;
		margin-bottom: 1rem;
	}
	
	.newsletter .newsletter__fields .newsletter__fields--email {
		border-radius: 7px 0 0 7px;
	}
	
	.newsletter input#newsletter_button {
		border-radius: 0 10px 10px 0;
		font-size: 1.1rem;
	}
	
	.hero .hero__featured-article-list {
		margin-top: 1rem;
		padding: 0 1rem;
	}
}

@media (max-width: 959px){
	.hero .hero__featured-article {
		right: 1rem;
		width: unset;
	}
}

@media (max-width: 768px){
	#webinar_archives .webinar__upcoming--date {
		position: absolute;
		left: 0;
		border-radius: 0 10px 10px 0;
	}

	.hero .hero__main-article-container {
		display: flex;
		border-radius: 0;
	}
}

@media (max-width: 400px){
	.hero .hero__featured-article {
		right: 0;
		width: unset;
    }
}

.error {
	color: red !important;
}

.textarea_webinar{
	border-radius: 10px; 
	border: 1px solid #efef; 
	font-size: 0.778rem; 
	width: 100%; 
	padding: 6px 15px;
}